./devel/py-ZopeTestrunner, Zope testrunner script

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.9.2, Package name: py27-ZopeTestrunner-4.9.2, Maintainer: pkgsrc-users

This package provides a flexible test runner with layer support.


Required to run:
[devel/py-setuptools] [devel/py-ZopeInterface] [lang/python27] [lang/py-six] [devel/py-zope.exceptions]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 34c29402a0db563dc12fdf349f1205f76ad4f42e
RMD160: e4b7c5113d98ef70565e1e99fe17da3deb2c8dde
Filesize: 128.64 KB

Version history: (Expand)


CVS history: (Expand)


   2018-12-22 10:05:23 by Adam Ciarcinski | Files touched by this commit (2) | Package updated
Log message:
py-ZopeTestrunner: updated to 4.9.2

4.9.2:
- Fix TypeError: a bytes-like object is required, not 'str'
  running tests in parallel on Python 3.

4.9.1:
- Fix AssertionError in _DummyThread.isAlive on Python 3
   2018-10-23 11:38:39 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
py-ZopeTestrunner: added version 4.9

This package provides a flexible test runner with layer support.